{% if welcomeToast %}
<script>
    $(function() {
        "use strict";
        //This is for the Notification top right
        $.toast({
            heading: 'Welcome to Web<b>Tree</b>',
            text: 'LAST UPDATE: APR 24 2020',
            position: 'top-right',
            loaderBg: '#ff6849',
            icon: 'info',
            hideAfter: 3500,
            stack: 6
        });
    });
</script>
{% endif %}